@charset "iso-8859-1";
/* Printer Settings for Website */

/* Printed pages were too wide in IE, but worked perfectly in other browsers. */
/* This file must be placed before the usual site_print.css and specific to IE only */ 

div#wrapper { width: auto !important; }

div#content { 
	width: auto !important; 
}
/* Printed pages were too wide in IE, but worked perfectly in other browsers. So remove table and cell borders to hide the truncation */
body.links div#content table { 
	border: none !important; 
}
body.links div#content th, body.links div#content td {
	border: none !important; 
}
